columnSuffix: null
contentColumnType: string
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: heroImage
instructions: null
name: 'hero image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
  defaultUploadLocationSubpath: '{slug}'
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:6b141ea5-ba76-48be-9c0f-6fa100fcd60e' # projects
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
